﻿
  DEPLOY
Install the .NET Core Hosting Bundle on Windows Server.->dotnet-hosting-3.1.1-win.exe
Create an IIS site in IIS Manager.
Deploy an ASP.NET Core app.

ALTER USER 'root'@'localhost' IDENTIFIED WITH mysql_native_password BY 'Test123';